<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-874" />
<title>Add Product</title>
<SCRIPT  src="DynamicOptionList.js"></SCRIPT>
<style type="text/css">
<!--
.style18 {	color: #003300;
	font-weight: bold;
}
.style22 {color: #FF9900; font-weight: bold; }
-->
</style>
</head>

<?php 
$user="cp824241_tbadm";
$password="siamnovaTho1220!";
$database="cp824241_thongbaidb";
$c = mysql_connect("localhost",$user,$password);

mysql_query("SET character_set_results=tis620");
mysql_query("SET character_set_client=''tis620''");
mysql_query("SET character_set_connection=''tis620''");
mysql_query("collation_connection = tis620_thai_ci");
mysql_query("collation_database = tis620_thai_ci");
mysql_query("collation_server = tis620_thai_ci");
 
@mysql_select_db($database) or die( "Unable to select database");
mysql_db_query($database,"SET NAMES tis620");// 


$query="SELECT * FROM product WHERE id = $id ";

$result=mysql_query($query);
$num=mysql_numrows($result);

if($num>0)
{
$type =mysql_result($result,$i,"type");
$groups=mysql_result($result,$i,"groups");
$model=mysql_result($result,$i,"model");
$name=mysql_result($result,$i,"name");
$weight=mysql_result($result,$i,"weight");
$amount=mysql_result($result,$i,"amount");
$level=mysql_result($result,$i,"level");
$timerec=mysql_result($result,$i,"timerec");		   
}

?>

<body onload=initDynamicOptionLists(); >
<script id="example1">
var regionState = new DynamicOptionList();
regionState.addDependentFields("REGION1","STATE1");

regionState.forValue("สร้อยคอ").addOptions("รวมตัดลายต่างๆ","ปล้องสลับต่างๆ","ระย้าต่างๆ","สุโขทัยลงยา","ทั้งหมด");
regionState.forValue("สร้อยข้อมือ").addOptions("ลายแบน","ลายกลมปล้องสลับ","ตุ้งติ้งต่างๆ","ลงยาและกึ่งกำไล","ทั้งหมด");
regionState.forValue("แหวน").addOptions("โปร่งต่างๆ","ลายตันต่างๆ","ฉีดคละแบบ","ลงยาและเบ็ดเตล็ด","ทั้งหมด");
regionState.forValue("กำไล").addOptions("สวมคละลาย","สปริงคละลายเปิด-ปิด","ลงยาต่างๆ","เบ็ดเตล็ด","ทั้งหมด");
regionState.forValue("จี้").addOptions("ปั๊มต่างๆ","เป็นตัว","ลงยา","เบ็ดเตล็ด","ทั้งหมด");
regionState.forValue("ต่างหู").addOptions("น้ำหนักตามชั่ง","ระย้าห้อยต่างๆ","ลงยาต่างๆ","เบ็ดเตล็ด","ทั้งหมด");
regionState.forValue("ทองแท่ง").addOptions("ทั้งหมด");
regionState.forValue("อื่นๆ").addOptions("เข็มขัดทองและงานสั่งทำ","สินค้า90%","นาค40%","เบ็ดเตล็ด","ทั้งหมด");
regionState.forValue("ชุดSET").addOptions("โกลด์มาสเตอร์");
regionState.forValue("ทุกประเภท").addOptions("ทั้งหมด");

regionState.forValue("สร้อยคอ").setDefaultOptions("ทั้งหมด");
regionState.forValue("สร้อยข้อมือ").setDefaultOptions("ทั้งหมด");
regionState.forValue("แหวน").setDefaultOptions("ทั้งหมด");
regionState.forValue("กำไล").setDefaultOptions("ทั้งหมด");
regionState.forValue("จี้").setDefaultOptions("ทั้งหมด");
regionState.forValue("ต่างหู").setDefaultOptions("ทั้งหมด");
regionState.forValue("อื่นๆ").setDefaultOptions("ทั้งหมด");
regionState.forValue("ทองแท่ง").setDefaultOptions("ทั้งหมด");
regionState.forValue("ชุดSET").setDefaultOptions("โกลด์มาสเตอร์");
regionState.forValue("ทุกประเภท").setDefaultOptions("ทั้งหมด");
regionState.selectFirstOption = false;
            </script>
<form action="ac_editprod.php" method="post" enctype="multipart/form-data">
  <script id="example1">
var regionState = new DynamicOptionList();
regionState.addDependentFields("REGION1","STATE1");

regionState.forValue("สร้อยคอ").addOptions("รวมตัดลายต่างๆ","ปล้องสลับต่างๆ","ระย้าต่างๆ","สุโขทัยลงยา");
regionState.forValue("สร้อยข้อมือ").addOptions("ลายแบน","ลายกลมปล้องสลับ","ตุ้งติ้งต่างๆ","ลงยาและกึ่งกำไล");
regionState.forValue("แหวน").addOptions("โปร่งต่างๆ","ลายตันต่างๆ","ฉีดคละแบบ","ลงยาและเบ็ดเตล็ด");
regionState.forValue("กำไล").addOptions("สวมคละลาย","สปริงคละลายเปิด-ปิด","ลงยาต่างๆ","เบ็ดเตล็ด");
regionState.forValue("จี้").addOptions("ปั๊มต่างๆ","เป็นตัว","ลงยา","เบ็ดเตล็ด");
regionState.forValue("ต่างหู").addOptions("น้ำหนักตามชั่ง","ระย้าห้อยต่างๆ","ลงยาต่างๆ","เบ็ดเตล็ด");
regionState.forValue("ทองแท่ง").addOptions("ทั้งหมด");
regionState.forValue("อื่นๆ").addOptions("เข็มขัดทองและงานสั่งทำ","สินค้า90%","นาค40%","เบ็ดเตล็ด");
regionState.forValue("ชุดSET").addOptions("โกลด์มาสเตอร์");

regionState.forValue("สร้อยคอ").setDefaultOptions("รวมตัดลายต่างๆ");
regionState.forValue("สร้อยข้อมือ").setDefaultOptions("ลายแบน");
regionState.forValue("แหวน").setDefaultOptions("โปร่งต่างๆ");
regionState.forValue("กำไล").setDefaultOptions("สวมคละลาย");
regionState.forValue("จี้").setDefaultOptions("ปั๊มต่างๆ");
regionState.forValue("ต่างหู").setDefaultOptions("น้ำหนักตามชั่ง");
regionState.forValue("อื่นๆ").setDefaultOptions("เข็มขัดทองและงานสั่งทำ");
regionState.forValue("ทองแท่ง").setDefaultOptions("ทั้งหมด");
regionState.forValue("ชุดSET").setDefaultOptions("โกลด์มาสเตอร์");
regionState.forValue("<?php echo $type ?>").setDefaultOptions("<?php echo $groups ?>");
regionState.selectFirstOption = false;
            </script>
  <table width="100%" cellspacing="0" cellpadding="0">
    <tr>
      <td width="50%" align="center"><table width="529" height="215" cellpadding="0" cellspacing="10" background="images/bg_04.jpg">
        <tr>
          <td width="507" align="center"><span class="style18">เพิ่มสินค้า</span>
            <input name="id" type="hidden" id="id" value="<?php echo $id ?>" />
            <br />
                <table cellspacing="3" cellpadding="0">
                  <tr>
                    <td width="74" align="right"><span class="style22">ประเภท</span></td>
                    <td width="270" align="left"><select name="REGION1">
                        <option value="สร้อยคอ" <?php  if ($type=="สร้อยคอ") echo "selected=\"selected\""?>  >สร้อยคอ</option>
                        <option  value="สร้อยข้อมือ" <?php  if ($type=="สร้อยข้อมือ") echo "selected=\"selected\""?> >สร้อยข้อมือ</option>
                        <option value="แหวน" <?php  if ($type=="แหวน") echo "selected=\"selected\""?> >แหวน</option>
                        <option value="กำไล" <?php  if ($type=="กำไล") echo "selected=\"selected\""?> >กำไล</option>
                        <option value="จี้" <?php  if ($type=="จี้") echo "selected=\"selected\""?> >จี้</option>
                        <option value="ต่างหู" <?php  if ($type=="ต่างหู") echo "selected=\"selected\""?> >ต่างหู</option>
                        <option value="ทองแท่ง" <?php  if ($type=="ทองแท่ง") echo "selected=\"selected\""?> >ทองแท่ง</option>
                        <option value="อื่นๆ" <?php  if ($type=="อื่นๆ") echo "selected=\"selected\""?> >อื่นๆ</option>
                        <option value="ชุดSET" <?php  if ($type=="ชุดSET") echo "selected=\"selected\""?> >ชุดSET</option>
                                          </select>
                        <label></label></td>
                  </tr>
                  <tr>
                    <td align="right"><span class="style22">กลุ่ม</span></td>
                    <td align="left"><select name="STATE1">
                        <script>regionState.printOptions("STATE1")</script>
                    </select></td>
                  </tr>
                  <tr>
                    <td align="right"><span class="style22">รหัสสินค้า</span></td>
                    <td align="left"><input name="model" type="text" id="model" value="<?php echo $model ?>" size="15" maxlength="20" /></td>
                  </tr>
                  <tr>
                    <td align="right"><span class="style22">ชื่อลาย</span></td>
                    <td align="left"><input name="name" type="text" id="model2" size="20" maxlength="80" value="<?php echo $name ?>" />
                        <input name="level" type="hidden" id="level" value="2" /></td>
                  </tr>
                  <tr>
                    <td align="right"><span class="style22">น้ำหนัก </span></td>
                    <td align="left"><input name="weight" type="text" id="name" size="20" maxlength="80" value="<?php echo $weight?>" /></td>
                  </tr>
                  <tr>
                    <td align="right"><span class="style22">จำนวน</span></td>
                    <td align="left"><input name="amount" type="text" id="amount" size="20" maxlength="80" value="<?php echo $amount ?>"/></td>
                  </tr>
                  <tr>
                    <td align="right"><span class="style22">ไฟล์</span></td>
                    <td align="left"><img src="zz0504.php?id=<?php echo $id ?>" />
                      <p>
                        <input type="file" name="file1" />
                      </p></td>
                  </tr>
                  <tr>
                    <td align="right">&nbsp;</td>
                    <td align="left"><label>
                      <input name="Submit" type="submit" id="Submit" value="แก้ไข" />
                      </label>
                        <label>
                        <input type="reset" name="Submit2" value="ยกเลิก" />
                      </label></td>
                  </tr>
              </table></td>
        </tr>
      </table></td>
    </tr>
  </table>
</form>
<div align="center"><br />
  
</div>
</body>
</html>
